» Ubuntu » Paket

Error

two or more packages specified (cpp-3.3-doc hardy)